html
{
	max-height:100%;
	max-width:100%;
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	overflow-y:scroll;
	touch-action: manipulation;
}
body
{
	background-color: #709BCE;
	max-height:100%;
	max-width:100%;	
	margin:0px;
	padding:0px;
}
table,th,td
{
	border: 1px solid black;	
	border-collapse: collapse;
}
/*th:hover,td:hover
{
	color:white;
	background-color:#2E0079;
}*/
#tblstl:first-of-type th 
{
	color:white;
	background-color:#709BCE;
	min-width:115px;
	text-align: char;
	padding-left:40px;
}
#tblsrch:first-of-type th 
{
	color:white;
	background-color:#709BCE;
	min-width:115px;
	text-align: char;
	padding-left:40px;
}
#tblstl:first-of-type th:hover{background-color:#00000011;}
#tblsrch:first-of-type th:hover{background-color:#00000011;}
#tblstl tr:nth-child(even){background-color:#00000011;}
#tblstl tr:nth-child(odd){background-color:#00000022;}
#tblsrch tr:nth-child(even){background-color:#00000011;}
#tblsrch tr:nth-child(odd){background-color:#00000022;}
#rcrdmngr{width:101%;background-color:white;margin-bottom:25px;}
#sctnlbl
{
	background-color:white;
	padding-left:20px;
	font-size:16px;
}
#ntlchrt
{
	background-color:white;
	padding-left:20px;
	font-size:16px;
	margin-top:30px;
}
#thdr
{
	position:absolute;
	margin-top:195px;
	width: 100%;
	max-height: 20px;
	top: 49px;
}
.dchrtsl
{
	background-color:#000C706F;
	color:white;
	clear:both;
	display:block;
	height:500px;
	width:92.95%;
	margin-left:3.5%;
	margin-right: 0.6%;
	padding-right: 2.4%;
}
.srtscn
{
	height: 20px;
	width: 20px;
	margin-left: 10px;
	margin-right: 5px;
	margin-top: 1.5px;
	margin-bottom: 1.5px;
	clear:left;
	float:right;
}
.cntrjct
{
	display: block;
	margin: 15px;
	text-align: center;
	position: relative;
	color: white;
}
.pstlcd{width: 60%;}
.dtbfld{width: 62%;text-align: center;}
.fs1hgt{width: 40%;float: right;}
.crdHdr{text-align: center;}
.crdBd{border-bottom:2px solid #ffffff66;}
.crdFtr{}
.dstpcr{height:40px;}
.inptstl2{float: right;clear: both;}
#lctntry{margin-left: 0px;}
.cntrtr
{
	display: block;
	margin: auto;
	width 95%;
	position: relative;
}
#hdrclk3, #hdrclk8
{
	position:relative;
	width:100%;
}
.pndngdv
{
	display: block;
    position: relative;
    background: #000C7066;
    color: white;
    margin-top: 3%;
    margin-left: 2%;
    width: 96%;
    text-align: center;
    padding-top: 2%;
    padding-bottom: 2%;
}